Manual update of pip requirements
[osm/N2VC.git] / setup.py
index ec1dccb..ab23ca8 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -38,5 +38,5 @@ setup(
     packages=find_packages(exclude=["*.tests", "*.tests.*", "tests.*", "tests"]),
     include_package_data=True,
     entry_points={"console_scripts": []},
     packages=find_packages(exclude=["*.tests", "*.tests.*", "tests.*", "tests"]),
     include_package_data=True,
     entry_points={"console_scripts": []},
-    setup_requires=['setuptools-version-command']
+    setup_requires=["setuptools-version-command"],
 )
 )